<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>PERSONNE</span> (
    <span class='primary'>id</span>,
    <span class='normal'>âge</span>,
    <span class='normal'>sexe</span>,
    <span class='normal'>esp.vie</span>,
    <span class='foreign'>id.1</span>
  )
</div>
<div>
  <span class='relation'>DEPARTEMENT</span> (
    <span class='primary'>id</span>,
    <span class='normal'>nom_dept</span>,
    <span class='normal'>code_dept</span>
  )
</div>
</div>
</body>
</html>